# this file must be UTF-8 encoded
#####################################################################
#
# Serbian (Latin version) Language text and icon macros 
# Many thanks to Tamara Butigan (translated early 2004)
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=sr] {Periodične publikacije}
_textsource_ [l=sr] {izvor:}
_textdate_ [l=sr] {datum izdavanja:}
_textnumpages_ [l=sr] {broj strana:}

_textsignin_ [l=sr] {prijavljivanje}

_textdefaultcontent_ [l=sr] {Tražena stranica ne može biti pronađena.
Molimo da koristite dugme za povratak na prethodnu stranicu u vašem web čitaču ili
 dugme "home" za povratak u Greenstone digitalnu biblioteku.}

_textdefaulttitle_ [l=sr] {GSDL greška}

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

_collectionextra_ [l=sr] {Ova kolekcija sadrži _about:numdocs_ dokumenata.
Poslednji put je ažurirana pre _about:builddate_
dana.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=sr] {<p>Ova kolekcija sadrži _numdocs_ _If_("_numdocs_" eq
"1",dokument,dokumenata), ukupno _numbytes_.
<p><a href="_httppagex_(bsummary)">Kliknite ovde</a> da bi videli kratak opis kreiranja ove kolekcije. 
}

_textimagecollection_ [l=sr] {}
_textimageabout_ [l=sr] {O stranici}
_textimagehome_ [l=sr] {Pristupna stranica}
_textimagehelp_ [l=sr] {Stranica za pomoć}
_textimagepref_ [l=sr] {Stranica za podešavanja}
_textimagegreenstone_ [l=sr] {Softver za digitalne biblioteke Greenstone}
_textimageusab_ [l=sr] {Šta vam je bilo teško za korišćenje?}

_textimagesearch_ [l=sr] {Pretraživanje specifičnih termina}
_textimageTitle_ [l=sr] {Prelistavanje abecedne (azbučne) liste naslova}
_textimageList_ [l=sr] {Prelistavanje liste dokumenata}
_textimageCreator_ [l=sr] {Prelistavanje abecedne (azbučne) liste autora}
_textimageSeries_ [l=sr] {Prelistavanje po izdanjima}
_textimageDate_ [l=sr] {Prelistavanje po datumima}
_textimageSubject_ [l=sr] {Prelistavanje predmetnih kategorija}
_textimageTo_ [l=sr] {Prelistavanje po polju "Kome"}
_textimageFrom_ [l=sr] {Prelistavanje po polju "Od koga"}
_textimageOrganization_ [l=sr] {Prelistavanje po organizacijama}
_textimageHowto_ [l=sr] {Prelistavanje kategorija iz "kako da"}
_textimageTopic_ [l=sr] {Prelistavanje izdanja sa specijalnim temama}
_textimageBrowse_ [l=sr] {Prelistavanje}
# -- Missing translation: _textimageCollage_
_textimagePeople_ [l=sr] {Prelistavanje abecedne (azbučne) liste imena ljudi}
_textimageLanguage_ [l=sr] {Prelistavanje prema jeziku}
_textimageAcronym_ [l=sr] {Prelistavanje akronima}
_textimagePhrase_ [l=sr] {Prelistavanje fraza}
_textimageArtist_ [l=sr] {Prelistavanje imena umetnika}
_textimageSource_ [l=sr] {Prelistavanje originalnih imena datoteka}
_textimageKeyword_ [l=sr] {Prelistavanje po ključnim rečima}
_textimageVolume_ [l=sr] {Prelistavanje po sveskama
}
# -- Missing translation: _textimageCountries_
_textimageCaptions_ [l=sr] {Prelistavanje natpisa ispod slika}

_texticontabsearchgreen_ [l=sr] {Pretraživanje}
_texticontabDategreen_ [l=sr] {Datumi}
_texticontabseriesgreen_ [l=sr] {Edicije}
_texticontabCreatorgreen_ [l=sr] {Autori A-Ž/А-Ш}
_texticontabTitlegreen_ [l=sr] {Naslovi A-Ž/A-Ш}
_texticontablistgreen_ [l=sr] {Listа}
_texticontabSubjectgreen_ [l=sr] {Oblasti}
_texticontabtogreen_ [l=sr] {Kome}
_texticontabfromgreen_ [l=sr] {Od koga}
_texticontaborggreen_ [l=sr] {Organizacija}
_texticontabhowgreen_ [l=sr] {Kako da}
_texticontabtopicgreen_ [l=sr] {Teme}
_texticontabbrwsegreen_ [l=sr] {Prelistavanje}
# -- Missing translation: _texticontabCollagegreen_
_texticontabbrowsgreen_ [l=sr] {Prelistavanje}
_texticontabPeoplegreen_ [l=sr] {Ličnosti A-Ž/A-Ш}
_texticontabLanguagegreen_ [l=sr] {Jezik}
_texticontabAcronymgreen_ [l=sr] {Akronimi}
_texticontabPhrasegreen_ [l=sr] {Rečenice}
_texticontabArtistgreen_ [l=sr] {Umetnici}
_texticontabSourcegreen_ [l=sr] {Imena datoteka}
_texticontabKeywordgreen_ [l=sr] {Ključne reči}
_texticontabVolumegreen_ [l=sr] {Sveske  
}
# -- Missing translation: _texticontabCaptionsgreen_
# -- Missing translation: _texticontabCountriesgreen_

_texticontext_ [l=sr] {Prikazivanje dokumenta}
_texticonclosedbook_ [l=sr] {otvaranje dokumenta i prikazivanje njegovog sadržaja}
_texticonnext_ [l=sr] {na sledeći odeljak}
_texticonprev_ [l=sr] {na prethodni odeljak}

_texticonmidi_ [l=sr] {Prikazivanje dokumenta u MIDI formatu}
_texticonmp3_ [l=sr] {Prikazivanje dokumenta u MP3 formatu}
_texticonmsword_ [l=sr] {Prikazivanje dokumenta u Word-u}
_texticonpdf_ [l=sr] {Prikazivanje dokumenta u PDF formatu}
_texticonps_ [l=sr] {Prikazivanje dokumenta u PostScript formatu}
_texticonppt_ [l=sr] {Prikazivanje dokumenta u PowerPoint-u}
_texticonrtf_ [l=sr] {Prikazivanje dokumenta u RTF formatu}
_texticonxls_ [l=sr] {Prikazivanje dokumenta u Excel-u}

_page_ [l=sr] {stranica}
_pages_ [l=sr] {stranice}
_of_ [l=sr] {od}
_vol_ [l=sr] {Sv.}
_num_ [l=sr] {br.}

_textmonth00_ [l=sr] {}
_textmonth01_ [l=sr] {januar}
_textmonth02_ [l=sr] {februar}
_textmonth03_ [l=sr] {mart}
_textmonth04_ [l=sr] {april}
_textmonth05_ [l=sr] {maj}
_textmonth06_ [l=sr] {jun}
_textmonth07_ [l=sr] {jul}
_textmonth08_ [l=sr] {avgust}
_textmonth09_ [l=sr] {septembar}
_textmonth10_ [l=sr] {oktobar}
_textmonth11_ [l=sr] {novembar}
_textmonth12_ [l=sr] {decembar}

_textdocument_ [l=sr] {Dokument}
_textsection_ [l=sr] {Odeljak}
_textparagraph_ [l=sr] {Paragraf}

_magazines_ [l=sr] {Časopisi}

_nzdlpagefooter_ [l=sr] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">Projekat digitalne biblioteke Novog Zelanda</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Odsek za računarstvo</a>, 
<a href="http://www.waikato.ac.nz">Univerzitet u Waikato-u</a>, 
Novi Zeland}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "PRISTUPNA STRANICA" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=sr] {_httpimg_/sr/chomeof.gif}
_httpiconchomeon_ [l=sr] {_httpimg_/sr/chomeon.gif}

## "POMOĆ" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=sr] {_httpimg_/sr/chelpof.gif}
_httpiconchelpon_ [l=sr] {_httpimg_/sr/chelpon.gif}

## "PODEŠAVANJA" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=sr] {_httpimg_/sr/cprefof.gif}
_httpiconcprefon_ [l=sr] {_httpimg_/sr/cprefon.gif}

## "POŠALJI POVRATNU INFORMACIJU" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=sr] {_httpimg_/sr/cusabof.gif}
_httpiconcusabon_ [l=sr] {_httpimg_/sr/cusabon.gif}


## "pomoć" ## green_title ## h_help ##
_httpiconhhelp_ [l=sr] {_httpimg_/sr/h\_help.gif}
_widthhhelp_ [l=sr] {200}
_heighthhelp_ [l=sr] {57}

## "autori a-ž/a-ш" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=sr] {_httpimg_/sr/tauthgr.gif}
_httpicontcreatof_ [l=sr] {_httpimg_/sr/tauthof.gif}
_httpicontcreaton_ [l=sr] {_httpimg_/sr/tauthon.gif}
_widthtcreatx_ [l=sr] {110}

## "edicije" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=sr] {_httpimg_/sr/tsergr.gif}
_httpicontserof_ [l=sr] {_httpimg_/sr/tserof.gif}
_httpicontseron_ [l=sr] {_httpimg_/sr/tseron.gif}
_widthtserx_ [l=sr] {87}

## "datumi" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=sr] {_httpimg_/sr/tdategr.gif}
_httpicontdateof_ [l=sr] {_httpimg_/sr/tdateof.gif}
_httpicontdateon_ [l=sr] {_httpimg_/sr/tdateon.gif}
_widthtdatex_ [l=sr] {87}

## "oblasti" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=sr] {_httpimg_/sr/tsubjgr.gif}
_httpicontsubjon_ [l=sr] {_httpimg_/sr/tsubjon.gif}
_httpicontsubjof_ [l=sr] {_httpimg_/sr/tsubjof.gif}
_widthtsubjx_ [l=sr] {87}

## "kome" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=sr] {_httpimg_/sr/ttogr.gif}
_httpiconttoon_ [l=sr] {_httpimg_/sr/ttoon.gif}
_httpiconttoof_ [l=sr] {_httpimg_/sr/ttoof.gif}
_widthttox_ [l=sr] {87}

## "od koga" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=sr] {_httpimg_/sr/tfromgr.gif}
_httpicontfromon_ [l=sr] {_httpimg_/sr/tfromon.gif}
_httpicontfromof_ [l=sr] {_httpimg_/sr/tfromof.gif}
_widthtfromx_ [l=sr] {87}

## "organizacije" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=sr] {_httpimg_/sr/torggr.gif}
_httpicontorgon_ [l=sr] {_httpimg_/sr/torgon.gif}
_httpicontorgof_ [l=sr] {_httpimg_/sr/torgof.gif}
_widthtorgx_ [l=sr] {114}

## "kako da" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=sr] {_httpimg_/sr/thowgr.gif}
_httpiconthowon_ [l=sr] {_httpimg_/sr/thowon.gif}
_httpiconthowof_ [l=sr] {_httpimg_/sr/thowof.gif}
_widththowx_ [l=sr] {87}

## "tema" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=sr] {_httpimg_/sr/ttopicgr.gif}
_httpiconttopicon_ [l=sr] {_httpimg_/sr/ttopicon.gif}
_httpiconttopicof_ [l=sr] {_httpimg_/sr/ttopicof.gif}
_widthttopicx_ [l=sr] {87}

## "prelistavanje" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=sr] {_httpimg_/sr/tbrwsegr.gif}
_httpicontbrwseon_ [l=sr] {_httpimg_/sr/tbrwseon.gif}
_httpicontbrwseof_ [l=sr] {_httpimg_/sr/tbrwseof.gif}
_widthtbrwsex_ [l=sr] {87}

# -- Missing translation: tcoll

## "pretraživanje" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=sr] {_httpimg_/sr/tsrchgr.gif}
_httpicontsrchof_ [l=sr] {_httpimg_/sr/tsrchof.gif}
_httpicontsrchon_ [l=sr] {_httpimg_/sr/tsrchon.gif}
_widthtsrchx_ [l=sr] {87}

## "naslovi a-ž/a-ш" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=sr] {_httpimg_/sr/ttitlgr.gif}
_httpiconttitleof_ [l=sr] {_httpimg_/sr/ttitlof.gif}
_httpiconttitleon_ [l=sr] {_httpimg_/sr/ttitlon.gif}
_widthttitlex_ [l=sr] {87}

## "ljudi" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=sr] {_httpimg_/sr/tpeopgr.gif}
_httpicontpeopof_ [l=sr] {_httpimg_/sr/tpeopof.gif}
_httpicontpeopon_ [l=sr] {_httpimg_/sr/tpeopon.gif}
_widthtpeopx_ [l=sr] {97}

## "jezik" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=sr] {_httpimg_/sr/tlanggr.gif}
_httpicontlangon_ [l=sr] {_httpimg_/sr/tlangon.gif}
_httpicontlangof_ [l=sr] {_httpimg_/sr/tlangof.gif}
_widthtlangx_ [l=sr] {87}

## "akronim" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=sr] {_httpimg_/sr/tacrogr.gif}
_httpicontacroof_ [l=sr] {_httpimg_/sr/tacroof.gif}
_httpicontacroon_ [l=sr] {_httpimg_/sr/tacroon.gif}
_widthtacrox_ [l=sr] {87}

#TODO singular or plural?

## "fraze" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=sr] {_httpimg_/sr/tphrsegr.gif}
_httpicontphrseof_ [l=sr] {_httpimg_/sr/tphrseof.gif}
_httpicontphrseon_ [l=sr] {_httpimg_/sr/tphrseon.gif}
_widthtphrsex_ [l=sr] {87}

## "imena umetnika" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=sr] {_httpimg_/sr/tartstgr.gif}
_httpicontartstof_ [l=sr] {_httpimg_/sr/tartstof.gif}
_httpicontartston_ [l=sr] {_httpimg_/sr/tartston.gif}
_widthtartstx_ [l=sr] {87}

## "imena datoteka" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=sr] {_httpimg_/sr/tsrcgr.gif}
_httpicontsrcof_ [l=sr] {_httpimg_/sr/tsrcof.gif}
_httpicontsrcon_ [l=sr] {_httpimg_/sr/tsrcon.gif}
_widthtsrcx_ [l=sr] {87}

## "ključne reči" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=sr] {_httpimg_/sr/tkwgr.gif}
_httpicontkwof_ [l=sr] {_httpimg_/sr/tkwof.gif}
_httpicontkwon_ [l=sr] {_httpimg_/sr/tkwon.gif}
_widthtkwx_ [l=sr] {87}

## "sveske" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=sr] {_httpimg_/sr/tvolgr.gif}
_httpicontvolof_ [l=sr] {_httpimg_/sr/tvolof.gif}
_httpicontvolon_ [l=sr] {_httpimg_/sr/tvolon.gif}
_widthtvolx_ [l=sr] {87}

## "natpisi" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=sr] {_httpimg_/sr/tcaptgr.gif}
_httpicontcaptof_ [l=sr] {_httpimg_/sr/tcaptof.gif}
_httpicontcapton_ [l=sr] {_httpimg_/sr/tcapton.gif}
_widthtcaptx_ [l=sr] {87}

# -- Missing translation: tcount



######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=sr] {O ovoj kolekciji}

_textsubcols1_ [l=sr] {<p>Kolekcija sadrži _1_ podkolekcija. Trenutno su dostupne:
<blockquote>}

_textsubcols2_ [l=sr] {</blockquote>
Možete da proverite (i izmenite) koje podkolekcije trenutno koristite preko stranice
za podešavanja.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "o" ## green_title ## h_about ##
_httpiconhabout_ [l=sr] {_httpimg_/sr/h\_about.gif}
_widthhabout_ [l=sr] {200}
_heighthabout_ [l=sr] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=sr] {Naslovi A-Ž/A-Ш}
# -- Missing translation: _texticonhcoll_
_texticonhcreat_ [l=sr] {Autori A-Ž/A-Ш}
_texticonhsubj_ [l=sr] {Oblasti}
_texticonhto_ [l=sr] {Kome}
_texticonhfrom_ [l=sr] {Od koga}
_texticonhser_ [l=sr] {Edicije}
_texticonhdate_ [l=sr] {Datumi}
_texticonhhow_ [l=sr] {Kako da}
_texticonhorg_ [l=sr] {Organizacije}
_texticonhbrwse_ [l=sr] {Prelistavanje}
_texticonhbrows_ [l=sr] {Prelistavanje}
_texticonhpeople_ [l=sr] {Ljudi  A-Ž/А-Ш}
_texticonhlang_ [l=sr] {Jezici}
_texticonhacronym_ [l=sr] {Akronimi}
_texticonhphrases_ [l=sr] {Fraze}
_texticonhartist_ [l=sr] {Imena umetnika}
_texticonhsrc_ [l=sr] {Imena datoteka}
_texticonhkw_ [l=sr] {Ključne reči}
_texticonhvol_ [l=sr] {Sveske}
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=sr] {zatvaranje ovog odeljka biblioteke}
_texticonclosedbookshelf_ [l=sr] {otvaranje ovog odeljka biblioteke i prikazivanje sadržaja}
_texticonopenbook_ [l=sr] {zatvaranje ove knjige}
_texticonclosedfolder_ [l=sr] {Otvaranje omotnice i prikazivanje sadržaja}
_texticonclosedfolder2_ [l=sr] {otvaranje pododeljka:}
_texticonopenfolder_ [l=sr] {zatvaranje omotnice}
_texticonopenfolder2_ [l=sr] {zatvaranje pododeljka:}
_texticonsmalltext_ [l=sr] {Prikazivanje ovog odeljka teksta}
_texticonsmalltext2_ [l=sr] {Prikazivanje teksta:}
_texticonpointer_ [l=sr] {aktivni odeljak}
_texticondetach_ [l=sr] {Otvaranje stranice u novom prozoru}
_texticonhighlight_ [l=sr] {Isticanje tremina za pretraživanje}
_texticonnohighlight_ [l=sr] {Termini za pretraživanje se ne ističu}
_texticoncontracttoc_ [l=sr] {Sažimanje sadržaja}
_texticonexpandtoc_ [l=sr] {Širenje sadržaja}
_texticonexpandtext_ [l=sr] {Prikazivanje celokupnog teksta}
_texticoncontracttext_ [l=sr] {Prikazivanje teksta za trenutno odabrane odeljke}
_texticonwarning_ [l=sr] {<b>Pažnja: </b>}
_texticoncont_ [l=sr] {Da li želite da nastavite?}

_textltwarning_ [l=sr] {<p><center>
   <table cellspacing=0 cellpadding=0 width=_pagewidth_>
    <tr valign=top><td>_iconwarning_ Prikazivanje celokupnog teksta predstavlja veliku  
    količinu podataka koju vaš web čitač treba da prikaže  _imagecont_
   </td></tr></table></center>
}

_textgoto_ [l=sr] {idi na stranicu}
_textintro_ [l=sr] {<i>(uvodni tekst)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "naslovi a-ž/a-ш" ## green_title ## h_title ##
_httpiconhtitle_ [l=sr] {_httpimg_/sr/h\_title.gif}
_widthhtitle_ [l=sr] {200}
_heighthtitle_ [l=sr] {57}

## "autori a-ž/a-ш" ## green_title ## h_auth ##
_httpiconhcreat_ [l=sr] {_httpimg_/sr/h\_auth.gif}
_widthhcreat_ [l=sr] {200}
_heighthcreat_ [l=sr] {57}

## "oblasti" ## green_title ## h_subj ##
_httpiconhsubj_ [l=sr] {_httpimg_/sr/h\_subj.gif}
_widthhsubj_ [l=sr] {200}
_heighthsubj_ [l=sr] {57}

## "kome" ## green_title ## h_to ##
_httpiconhto_ [l=sr] {_httpimg_/sr/h\_to.gif}
_widthhto_ [l=sr] {200}
_heighthto_ [l=sr] {57}

## "od koga" ## green_title ## h_from ##
_httpiconhfrom_ [l=sr] {_httpimg_/sr/h\_from.gif}
_widthhfrom_ [l=sr] {200}
_heighthfrom_ [l=sr] {57}

## "edicije" ## green_title ## h_ser ##
_httpiconhser_ [l=sr] {_httpimg_/sr/h\_ser.gif}
_widthhser_ [l=sr] {200}
_heighthser_ [l=sr] {57}

## "datumi" ## green_title ## h_date ##
_httpiconhdate_ [l=sr] {_httpimg_/sr/h\_date.gif}
_widthhdate_ [l=sr] {200}
_heighthdate_ [l=sr] {57}

## "kako da" ## green_title ## h_how ##
_httpiconhhow_ [l=sr] {_httpimg_/sr/h\_how.gif}
_widthhhow_ [l=sr] {200}
_heighthhow_ [l=sr] {57}

## "teme" ## green_title ## h_topic ##
_httpiconhtopic_ [l=sr] {_httpimg_/sr/h\_topic.gif}
_widthhtopic_ [l=sr] {200}
_heighthtopic_ [l=sr] {57}

## "organizacija" ## green_title ## h_org ##
_httpiconhorg_ [l=sr] {_httpimg_/sr/h\_org.gif}
_widthhorg_ [l=sr] {250}
_heighthorg_ [l=sr] {57}

## "prelistavanje" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=sr] {_httpimg_/sr/h\_brwse.gif}
_widthhbrwse_ [l=sr] {200}
_heighthbrwse_ [l=sr] {57}

# -- Missing translation: hcoll

## "ljudi" ## green_title ## h_people ##
_httpiconhpeople_ [l=sr] {_httpimg_/sr/h\_people.gif}
_widthhpeople_ [l=sr] {200}
_heighthpeople_ [l=sr] {57}

## "jezici" ## green_title ## h_lang ##
_httpiconhlang_ [l=sr] {_httpimg_/sr/h\_lang.gif}
_widthhlang_ [l=sr] {200}
_heighthlang_ [l=sr] {57}

## "akronimi" ## green_title ## h_acro ##
_httpiconhacronym_ [l=sr] {_httpimg_/sr/h\_acro.gif}
_widthhacronym_ [l=sr] {200}
_heighthacronym_ [l=sr] {57}

## "fraze" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=sr] {_httpimg_/sr/h\_phrse.gif}
_widthhphrse_ [l=sr] {200}
_heighthphrse_ [l=sr] {57}

## "imena umetnika" ## green_title ## h_artist ##
_httpiconhartist_ [l=sr] {_httpimg_/sr/h\_artist.gif}
_widthhartist_ [l=sr] {200}
_heighthartist_ [l=sr] {57}

## "imena datoteka" ## green_title ## h_src ##
_httpiconhsrc_ [l=sr] {_httpimg_/sr/h\_src.gif}
_widthhsrc_ [l=sr] {200}
_heighthsrc_ [l=sr] {57}

## "ključne reči" ## green_title ## h_kw ##
_httpiconhkw_ [l=sr] {_httpimg_/sr/h\_kw.gif}
_widthhkw_ [l=sr] {200}
_heighthkw_ [l=sr] {57}

## "sveske" ## green_title ## h_vol ##
_httpiconhvol_ [l=sr] {_httpimg_/sr/h\_vol.gif}
_widthhvol_ [l=sr] {200}
_heighthvol_ [l=sr] {57}

# -- Missing translation: h_count

## "natpisi" ## green_title ## h_capt ##
_httpiconhcapt_ [l=sr] {_httpimg_/sr/h\_capt.gif}
_widthhcapt_ [l=sr] {200}
_heighthcapt_ [l=sr] {57}


## "NASTAVAK ??" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=sr] {_httpimg_/sr/contof.gif}
_httpiconconton_ [l=sr] {_httpimg_/sr/conton.gif}

## "PRIKAZIVANJE\nTEKSTA" ## document_button ## eallt ## 
_httpiconealltof_ [l=sr] {_httpimg_/sr/ealltof.gif}
_httpiconeallton_ [l=sr] {_httpimg_/sr/eallton.gif}

## "SUŽAVANJE\nSADRŽAJA" ## document_button ## econc ##
_httpiconeconcof_ [l=sr] {_httpimg_/sr/econcof.gif}
_httpiconeconcon_ [l=sr] {_httpimg_/sr/econcon.gif}

## "NOVI\nPROZOR" ## document_button ## edtch ##
_httpiconedtchof_ [l=sr] {_httpimg_/sr/edtchof.gif}
_httpiconedtchon_ [l=sr] {_httpimg_/sr/edtchon.gif}

## "PRIKAZIVANJE\nSADRŽAJA" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=sr] {_httpimg_/sr/eexpcof.gif}
_httpiconeexpcon_ [l=sr] {_httpimg_/sr/eexpcon.gif}

## "SUŽAVANJE\nTEKSTA" ## document_button ## etsec ##
_httpiconetsecof_ [l=sr] {_httpimg_/sr/etsecof.gif}
_httpiconetsecon_ [l=sr] {_httpimg_/sr/etsecon.gif}

## "ISTICANJE\nTEKSTA" ## document_button ## ehl ##
_httpiconehlof_ [l=sr] {_httpimg_/sr/ehlof.gif}
_httpiconehlon_ [l=sr] {_httpimg_/sr/ehlon.gif}

## "BEZ ISTICANJA\nTEKSTA" ## document_button ## enhl ##
_httpiconenhlof_ [l=sr] {_httpimg_/sr/enhlof.gif}
_httpiconenhlon_ [l=sr] {_httpimg_/sr/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=sr] {_If_(_thislast_,resultats _thisfirst_ - _thislast_ pour la recherche: _cgiargq_,Nema dokumenata koji zadovoljavaju upit: _cgiargq_)}
_textnoquerytitle_ [l=sr] {Stranica za pretraživanje}

_texticonthispage_ [l=sr] {Pretraživanje}
_textsome_ [l=sr] {neki}
_textall_ [l=sr] {sve}
_textboolean_ [l=sr] {Bulovi operatori}
_textranked_ [l=sr] {rangirano}
_textnatural_ [l=sr] {prirodni}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=sr] {}
_texticonsearchhistorybar_ [l=sr] {prethodna pretraživanja}

#alt text for query buttons
_textusequery_ [l=sr] {koristiti ovaj upit}
_textfreqmsg1_ [l=sr] {Broj reči:}
_textpostprocess_ [l=sr] {_If_(_quotedquery_,<br><i>naknadno obrađeno da se pronađe _quotedquery_</i>
)}
_textinvalidquery_ [l=sr] {Pogrešna sintaksa u upitu}

_textmorethan_ [l=sr] {Više od}
_textapprox_ [l=sr] {O}
_textnodocs_ [l=sr] {Nijedan dokument nije zadovoljio upit.}
_text1doc_ [l=sr] {1 dokument zadovoljava upit.}
_textlotsdocs_ [l=sr] {dokumenata je zadovoljilo upit.}
_textmatches_ [l=sr] {Rezultati}
_textbeginsearch_ [l=sr] {Početak pretraživanja}
_textrunquery_ [l=sr] {Izvršavanje upita}
_textclearform_ [l=sr] {Obrisati obrazac}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=sr] {Reč ili fraza}
_textinfield_ [l=sr] {... U polju}
_textfoldstem_ [l=sr] {(prevoj, kraj reči)}

_textadvquery_ [l=sr] {Ili ukucajte direktno upit:}
_textallfields_ [l=sr] {sva polja}
_texttextonly_ [l=sr] {samo tekst}
_textand_ [l=sr] {i}
_textor_ [l=sr] {ili}
_textandnot_ [l=sr] {i ne}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=sr] {Pretraživanje _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language )koji sadrži _querytypeselection_ reči}

_textadvancedsearch_ [l=sr] {Pretraživanje _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language )uz korišćenje _querytypeselection_ upita}

_textformsimplesearch_ [l=sr] {Pretraživanje _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )koji sadrži _formquerytypeselection_}

_textformadvancedsearch_ [l=sr] {Pretraživanje _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )i prikazivanje rezultata u redosledu _formquerytypeselection_}


_textnojsformwarning_ [l=sr] {Upozorenje: Vaš web čitač ne podržava Javascript. <br>Da bi koristili obrazac za pretraživanje, uključite tu opciju.}
_textdatesearch_ [l=sr] {Kolekcija može da se pretražuje po dokumentima u okviru jednog intervala vremena ili po dokumentima koji sadrže određeni datum.}
_textstartdate_ [l=sr] {Polazni (ili jedini) datum:}
_textenddate_ [l=sr] {Završni datum:}
_textbc_ [l=sr] {pre nove ere}
_textad_ [l=sr] {nove ere}
_textexplaineras_ [l=sr] {«pre nove ere» i «nove ere» su alternacije za PNE i NE.}

_textstemon_ [l=sr] {(ignorisati krajeve reči)}

_textsearchhistory_ [l=sr] {Pretraživanje prethodnih pretraživanja}

#text macros for search history
_textnohistory_ [l=sr] {Prethodna pretraživanja nisu dostupna.}
_texthresult_ [l=sr] {rezultat}
_texthresults_ [l=sr] {rezultati}
_texthallwords_ [l=sr] {sve reči}
_texthsomewords_ [l=sr] {neke reči}
_texthboolean_ [l=sr] {Bulovi operatori}
_texthranked_ [l=sr] {rangirano}
_texthcaseon_ [l=sr] {la casse doit correspondre}
# -- Missing translation: _texthcaseoff_
_texthstemon_ [l=sr] {racines des mots}
_texthstemoff_ [l=sr] {totalité des mots}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "pretraživanje" ## green_title ## h_search ##
_httpiconhsearch_ [l=sr] {_httpimg_/sr/h\_search.gif}
_widthhsearch_ [l=sr] {200}
_heighthsearch_ [l=sr] {57}

## "rezultati" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=sr] {_httpimg_/sr/qryresb.gif}
_widthqryresb_ [l=sr] {_pagewidth_}
_heightqryresb_ [l=sr] {17}

## "prethodna pretraživanja" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=sr] {_httpimg_/sr/schhistb.gif}
_widthsrchhistb_ [l=sr] {_pagewidth_}
_heightsrchhistb_ [l=sr] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=sr] {Podešavanja su izvršena. Ne koristite dugme "back" vašeg web čitača jer će poremetiti podešavanja! Umesto toga, kliknite na neko dugme za pristup kolekcijama.}
_textsetprefs_ [l=sr] {Podešavanja}
_textsearchprefs_ [l=sr] {Podešavanja pretraživanja}
_textcollectionprefs_ [l=sr] {Podešavanja kolekcije}
_textpresentationprefs_ [l=sr] {Podešavanja prezentacije}
_textpreferences_ [l=sr] {Podešavanja}
_textcasediffs_ [l=sr] {Razlika između velikih i malih slova:}
_textignorecase_ [l=sr] {ne razlikuju se velika i mala slova}
_textmatchcase_ [l=sr] {velika i mala slova moraju se slagati}
_textwordends_ [l=sr] {Krajevi reči:}
_textstem_ [l=sr] {ignorisanje krajeva reči}
_textnostem_ [l=sr] {cela reč mora da odgovara}
_textprefop_ [l=sr] {Povratak na _maxdocoption_ rezultate sa _hitsperpageoption_ rezultata po strani.}
_textextlink_ [l=sr] {Pristup eksternim web stranicama:}
_textintlink_ [l=sr] {Izvorni dokumenti pronađeni u:}
_textlanguage_ [l=sr] {Jezik interfejsa:}
_textencoding_ [l=sr] {Kodiranje:}
_textformat_ [l=sr] {Oblik interfejsa:}
_textall_ [l=sr] {sve}
_textquerymode_ [l=sr] {Način pretraživanja:}
_textsimplemode_ [l=sr] {jednostavno pretraživanje}
_textadvancedmode_ [l=sr] {napredno pretraživanje (Bulovo pretraživanje uz korišćenje znakova !, &, | i zagrada)}
_textlinkinterm_ [l=sr] {kroz međustranicu}
_textlinkdirect_ [l=sr] {idi pravo tamo}
_textdigitlib_ [l=sr] {digitalna biblioteka}
_textweb_ [l=sr] {web}
_textgraphical_ [l=sr] {Grafički}
_texttextual_ [l=sr] {Tekstualni}
_textcollectionoption_ [l=sr] {<p>
Podkolekcija za uključivanje:
<br>}

_textrelateddocdisplay_ [l=sr] {Prikazivanje sličnih dokumenata}
_textsearchhistory_ [l=sr] {Prethodna pretraživanja:}
_textnohistory_ [l=sr] {Nema istorije pretraživanja}
_texthistorydisplay_ [l=sr] {prikazivanje _historynumrecords_ prethodnih pretraživanja}
_textnohistorydisplay_ [l=sr] {Bez prikazivanja prethodnih pretraživanja}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=sr] {Obrazac za pretraživanje:}
_textplainsearch_ [l=sr] {Puno pretraživanje:}
_textqueryboxsize_ [l=sr] {Veličina polja za upit:}
_textregbox_ [l=sr] {Normalni okvir za upit}
_textbigbox_ [l=sr] {prošireni okvir za upit}
_textformtype_ [l=sr] {Tip obrasca:}
_textsimple_ [l=sr] {jednostavno}
_textadvanced_ [l=sr] {napredno}

# used in "with 4 fields" in the form search box
_textwith_ [l=sr] {sa}
_textfields_ [l=sr] {polja}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "podešavanja" ## green_title ## h_pref ##
_httpiconhpref_ [l=sr] {_httpimg_/sr/h\_pref.gif}
_widthhpref_ [l=sr] {200}
_heighthpref_ [l=sr] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=sr] {Sortiranje dokumenata prema}
_textalsoshowing_ [l=sr] {takođe prikazuje}
_textwith_ [l=sr] {sa najviše}
_textdocsperpage_ [l=sr] {dokumenata po strani}

_textfilterby_ [l=sr] {Dobijanje dokumenata koji sadrže}
_textall_ [l=sr] {sve}
_textany_ [l=sr] {bilo koji}
_textwords_ [l=sr] {reči}
_textleaveblank_ [l=sr] {ostaviti prazan okvir da bi se dobili svi dokumenti}

_browsebuttontext_ [l=sr] {Sortiranje dokumenata}

_nodata_ [l=sr] {<i>nema podataka</i>}
_docs_ [l=sr] {dokumenata}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=sr] {Pomoć}
_textSearchshort_ [l=sr] {pretraživanje po pojedinim rečima}
_textSeriesshort_ [l=sr] {pristup publikacijama po edicijama}
_textDateshort_ [l=sr] {pristup publikacijama po datumu}
_textSubjectshort_ [l=sr] {pristup publikacijama po oblastima}
_textToshort_ [l=sr] {pristup publikacijama po polju "Kome"}
_textFromshort_ [l=sr] {pristup publikacijama po polju "Od koga"}
_textTitleshort_ [l=sr] {pristup publikacijama po naslovu}
_textBrowseshort_ [l=sr] {Prelistavanje publikacija}
_textCreatorshort_ [l=sr] {pristup publikacijama po autoru}
_textOrganizationshort_ [l=sr] {pristup publikacijama prema organizacijama}
_textHowtoshort_ [l=sr] {pristup publikacijama po spisku "kako da"}
_textTopicshort_ [l=sr] {pristup publiakcijama po temi}
_textPeopleshort_ [l=sr] {pristup publikacijama po imenima ljudi}
_textLanguageshort_ [l=sr] {pristup publikacijama po jeziku na kome su napisane}
_textAcronymshort_ [l=sr] {pristupanje publikacijama po akronimima}
_textPhraseshort_ [l=sr] {prelistavanje fraza koje se pojavljuju u publikaciji}
_textArtistshort_ [l=sr] {pristup publikacijama po imenu umetnika}
_textSourceshort_ [l=sr] {pristup publikacijama po imenima datoteka}
_textKeywordshort_ [l=sr] {pristup publikacijama po ključnim rečima}
_textVolumeshort_ [l=sr] {pristup publiakcijama po broju sveske
}
# -- Missing translation: _textCountriesshort_
_textdefaultshorttext_ [l=sr] {nedefinisana klasifikacija}

_textSearchlong_ [l=sr] {<p>Možete <i>pretraživati pojedine reči</i>
prisutne u tekstu, polazeći od stranice sa pretraživanjem.
To je prva stranica koja vam se pojavljuje kada počinjete da pretražujete.
Sa drugih stranica do nje možete doći klikom na dugme
<i>pretraživanje</i>.}

_textTitlelong_ [l=sr] {<p>Možete <i>pristupiti publikacijama
po naslovu</i> klikom na dugme  <i>Naslovi a-ž/a-ш</i>. Pojaviće 
se abecedna (azbučna) lista naslova knjiga u kolekciji.}

_textOrganizationlong_ [l=sr] {<p>Možete<i>pristupiti publikacijama 
prema organizacijama</i> klikom na dugme 
<i>Organizacije</i>. Pojaviće se abecedna (azbučna) lista organizacija.}

_textHowtolong_ [l=sr] {<p>Možete <i>pristupiti publikacijama po spisku "kako da"</i>
klikom na dugme<i>kako da</i>.  Pojaviće se lista "kako da" 
mogućnosti.}

_textCreatorlong_ [l=sr] {<p>Možete<i>pristupiti publikacijama
po autoru</i>klikom na dugme <i>Autori a-ž/a-ш</i>. Pojaviće se lista knjiga,
sortiranih prema imenima autora.}

_textTopiclong_ [l=sr] {<p>Možete<i>pristupiti publikacijama
po temi</i>klikom na dugme <i>teme</i>. Pojaviće se lista tema koju
možete da prelistavate.}

_textSubjectlong_ [l=sr] {<p>Možete<i>pristupiti publikacijama
po oblastima</i> klikom na dugme <i>oblasti</i>.
Pojaviće se lista oblasti, predstavljena policama sa knjigama.}

_textTolong_ [l=sr] {<p>Možete <i>pristupiti publikacijama po polju "Kome"
</i>klikom na dugme <i>kome</i> .  Pojaviće se lista primaoca sa e-mail adresama.}

_textFromlong_ [l=sr] {<p>Možete <i>pristupiti publikacijama po polju "Od koga"
</i> klikom na dugme <i>od koga</i>. Pojaviće se lista pošiljalaca sa e-mail adresama.}

_textSerieslong_ [l=sr] {<p>Možete<i>pristupati publikacijama 
po edicijama </i>klikom na dugme <i>Edicije</i>.  Pojaviće se lista edicija zastupljenih u 
aktuelnoj kolekciji.}

_textDatelong_ [l=sr] {<p>Možete <i>pristupiti publikacijama 
po datumu</i>klikom na dugme <i>datumi</i>. Pojaviće se lista izdanja, sortiranih hronološki.}

_textBrowselong_ [l=sr] {<p>Možete <i> prelistavati publikacije 
</i>klikom na dugme<i>Prelistavanje</i>.}

_textPeoplelong_ [l=sr] {<p>Možete <i>pristupiti publikacijama prema ljudima </i> klikom na dugme <i>ljudi a-ž/a-ш</i>.  Pojaviće se lista 
sortirana po prezimenima}

_textLanguagelong_ [l=sr] {<p>Možete <i>pristupiti publikacijama po jeziku na kome su napisane
</i> klikom na dugme
<i>jezici</i>. Pojaviće se lista dokumenata 
sortiranih prema jeziku.}

_textAcronymlong_ [l=sr] {<p>Možete <i>pristupiti publikacijama po akronimu
</i> klikom na dugme 
<i>akronimi</i>. Pojaviće se lista akronima, kao
i mesta na kojima se pojavljuju.}

_textPhraselong_ [l=sr] {<p>Možete <i>prelistavati fraze koje se pojavljuju 
u publikacijama</i>klikom na dugme
<i>fraze</i>. Ovde se koristi web čitač za traženje fraza.}

_textArtistlong_ [l=sr] {<p>Možete <i>pristupiti publikacijama po imenu umetnika
</i> klikom na dugme<i>umetnici</i>. Pojaviće se lista dokumenata,
sortiranih prema imenima umetnika.}

_textSourcelong_ [l=sr] {<p>Možete<i>pristupiti publikacijama po
imenima datoteka</i>klikom na dugme<i>imena datoteka</i>.
Pojaviće se lista dokumenata sortiranih prema originalnim imenima datoteka.}

_textKeywordlong_ [l=sr] {<p>Možete <i>pristupiti publikacijama po ključnim rečima 
</i>klikom na dugme<i>ključne reči</i>. Pojaviće se 
lista ključnih reči.}

_textVolumelong_ [l=sr] {<p>Možete <i>pristupiti publikacijama
po broju sveske</i> klikom na dugme <i>sveske</i>. Pojaviće 
se lista svezaka.
}

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


_textdefaultlongtext_ [l=sr] {<p>Kliknite na dugme <i>nepoznato</i>
da bi prelistavali publikacije
(dokumenti u listi su sortirani po nekom nepoznatom polju)}

_texthelptopics_ [l=sr] {
<h2 align=left>Teme</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Kako pretraživati po pojedinim rečima</a>
<ul>
  <li><a href="\#query-terms">Termini za pretraživanje</a>
  <li><a href="\#query-type">Vrste upita</a>
  <li><a href="\#scope-of-queries">Opseg upita</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Podešavanja kolekcija</a>
  <li><a href="\#lang-prefs">Podešavanja jezika</a>
  <li><a href="\#pres-prefs">Podešavanja prikaza</a>
  <li><a href="\#search-prefs">Podešavanja pretraživanja</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=sr] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=sr] {Kako čitati dokumente}

# -- Missing translation: _texthelpreadingdocs_

_texthelpsearching_ [l=sr] {
<h2>Kako pretraživati po pojedinim rečima?</h2>
<p>
Na stranici za pretraživanje formiraćete upit sledeći ova tri koraka: <p>

  <ol>
      <li>Naznačite na kojim dokumentima želite da primenite ovo pretraživanje
      <li>Naznačite da li želite da pretražujete po svim rečima ili samo po nekim 
      <li>Ukucajte reči po kojima želite da pretražujete 
      <li>Kliknite na dugme <i>Početak pretraživanja</i>
  </ol>

<p>Kada obavite pretraživanje, naslovi prvih dvadeset dokumenata koji zadovoljavaju pretraživanje, 
naći će se na ekranu. Na kraju liste su dugmići za navigaciju, koji vam omogućavaju da pristupite 
sledećoj grupi od dvadeset dokumenata. Da biste pogledali dokument treba da kliknete na naslov 
ili malo dugme iza njega.  


<p>Broj dokumenata koji se pojavljuju kao rezultati pretraživanja limitiran je na 100.
Možete da izmenite ovaj broj, ako kliknete na dugme 
<i>"Podešavanja"</i> na vrhu stranice.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Termini za pretraživanje</h3>


<p>Sve što ukucate u polje za pretraživanje tumači se kao lista reči 
nazvana «termini za pretraživanje». Svaki termin mora biti alfanumerik 
i sme da sadrži samo slova i cifre. Termini za pretraživanje odvojeni su razmacima.
Ako se u terminima za pretraživanje pojavi neki znak interpunkcije, biće ignorisan,  
odnosno tretiran kao razmak. 

<p>Na primer, upit<p>

    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>daće iste rezultate kao i upit<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Vrste upita</h3>

<p>Postoje dve vrste upita.

<ul>

<li>Upit po <b>svim</b> rečima.  Ovaj vrsta upita 
pretražuje dokumente koji sadrže sve navedene reči.
Dokumenti koji zadovoljavaju upit, prikazuju se u abecednom (azbučnom) redu.<p>

<li>Upit po <b>nekim</b> rečima. Možete dati listu
reči koje se vrlo verovatno nalaze u dokumentima koje tražite. 
U ovom slučaju dokumenti se prikazuju prema stepenu zadovoljavanja upita. 
Kada se određuje stepen zadovoljavanja upita, važi sledeće 

<p><ul>

<li>ukoliko dokument sadrži više termina za pretraživanje, bolje zadovoljava upit ;

<li>neuobičajeni termini važniji su za pretraživanje od uobičajenih; 

<li>manji dokumenti bolje zadovoljavaju upit od većih.

</ul>

</ul>

<p>Možete koristiti koliko god hoćete termina za pretraživanje: 
čitavu rečenicu ili čitav paragraf. 
Ako koristite samo jedan termin za pretraživanje, dokumenti koji zadovoljavaju upit
biće uređeni prema učestanosti pojavljivanja tog termina. 

<p>

_texthelpscope_

}

_textdatesearch_ [l=sr] {Pretraživanje datuma}

_texthelpdatesearch_ [l=sr] {<h2>_textdatesearch_</h2>

Pretraživanje po datumu omogućava vam da nađete dokumente koji 
ispunjavaju direktne kriterijume vašeg pretraživanja, kao i dokumente koji se bave  
događajima vremenski lociranim u zadati period. Možete da pretražujete
dokumente vezane za jednu određenu godinu ili za određeni interval godina.Uočite da nije neophodno imati ikakve termine za pretraživanje 
kada se ima pretraživanje po datumu.
S druge strane nije neophodno korišćenje datuma u pretraživanju: 
ako ne precizirate niti jedan datum u dokumentu, to je kao da pretraživanje
po datumu ne postoji. <p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Kako da koristite ovu funkciju:</h3>
<ul>
   <li>Da biste pretraživali dokumente vezane za samo jednu godinu:<p>
   <ul>
       <li>Unesite kriterijume za pretraživanje kao obično. 
       <li>Unesite željenu godinu u prozorčić "Polazni (ili jedinstveni) datum".
       <li>Ako je vaš datum iz perioda pre nove ere 
           odaberite opciju "pre nove ere" iz padajućeg menija 
           pored prozorčića. 
       <li>Započnite pretraživanje kako obično i činite. 
   </ul>
<p><li>Da biste pretraživali dokumente koji pokrivaju određeni period ili interval godina:<p>
   <ul>
       <li>Unesite kriterijume za pretraživanje kao obično.
       <li>Unesite početnu godinu u prozorčić "Polazni datum".
       <li>Unesite završnu godinu u prozorčić "Završni datum".
       <li>Odaberite opciju "pre nove ere" iz padajućeg menija pored prozorčića
           za sve datume iz tog perioda.  
       <li>Započnite pretraživanje kako obično i činite. 
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>Kako ovo pretraživanje funkcioniše?</h3>

Generalno govoreći, pretraživanje dokumenata po godini 1903. 
neće dati rezultate koji uključuju knjige napisane 1903. godine   
već jedino dokumente koji se bave godinom 1903. Ipak, zbog načina na koji se datumi pretražuju  
u dokumentima, među rezultatima će se naći i dokumenti u intervalu godina    
(na primer  1899-1911), kao i dokumenti koji u tekstu navode vek kome godina 1903. pripada
(na primer XX vek ili dvadeseti vek). To znači da se u nekim dokumentima 
ne mora eksplicitno pojavljivati datum zadat u pretraživanju. Ovo takođe važi i za  
pretraživanje po vremesnkim intervalima, za svaku godinu u intrevalu. 
}

_textchangeprefs_ [l=sr] {Promena podešavanja}

_texthelppreferences_ [l=sr] {<h2>_textchangeprefs_</h2>

<p>Ako kliknete na dugme<i>podešavanja</i> na vrhu stranice,
moći ćete da izmenite neka svojstva interfejsa 
da biste zadovoljili svoje zahteve. 

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Izbor kolekcije</h3>

Neke kolekcije sastavljene su iz više podkolekcija. 
One mogu da se pretražuju pojedinačno ili zajedno.  
Ukoliko želite, možete da precizirate koje podkolekcije treba da budu 
uključene u pretraživanje na stranici «Podešavanja».

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Izbor jezika</h3>

Jezik intefejsa se takođe može birati, kao i kodni raspored u kome će se prikazivati tekst. 

<p>
Konačno, s obzirom na kolekciju, možete da odaberete isključivo tekstualni interfejs 
umesto standardnog grafičkog. To može da bude od koristi za one koji imaju probleme
sa vidom, pa koriste veća slova ili uredjaje za sintezu govora.




<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Podešavanja prezentacije</h3>

Za svaku kolekciju možete da izaberete nekoliko svojstava koji kontrolišu 
njenu prezentaciju.  

<p>Kolekcije web stranica dozvoljavaju vam da eliminisete trake za navigaciju samog Greenstone-a, koje se javljaju na vrhu svake stranice prelistavanog dokumenta. Za naredno pretraživanje prisiljeni ste da koristite opciju web čitača za povratak na prethodnu stranicu (klikom na "back" dugme ili strelicu). Isto tako, zbirke su u mogućnosti da spreče pojavljivanje Greenstone-ove upozoravajuće poruke u slučaju da kliknete na link koji vodi van digitalne kolekcije, odnosno na sam Web. 


<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Podešavanja pretraživanja</h3>

Dva para dugmića omogućavaju podešavanja pretraživanja. 
Prvi uključuje ili isključuje osetljivost na velika i mala slova 
a drugi ignoriše ili uzima u obzir kraj reči. 
Može da se dobije i veliki prozor za pretraživanje tekstova veličine paragrafa. Iznenađujuće brzo se pronalaze. 

<p>Na primer, ako se aktivni dugmići<i>Ignorisanje razlika u velikim i malim slovima 
</i> i <i>Ignorisanje krajeva reči</i> 
, pretraživanje

<p><ul><kbd>Afrički ples</kbd></ul>

<p>biće tretirano na isti način kao i 

<p><ul><kbd>afrika pleše</kbd></ul>

<p> 
Veliko slovo A u reči "Afrički" biće konvertovano u malo, dok će se zanemariti 
krajevi reči "čki" i "s" u rečima "Afrički" i "ples", kao i "ka" i "še" u rečima 
"afrika" i "pleše" respektivno. 

<p>Možete još odabrati i "napredni" način pretraživanja koji omogućava
da kombinujete termine za pretraživanje korišćenjem  Bulovih operatora AND
(&), OR (|), i NOT (!). Tako možete sastaviti preciznije upite. 

<p>Konačno, možete da zadate broj pogodaka, koje će vam pretraživanje vraćati, kao 
i broj dokumenata koji se prikazuju na jednoj stranici. 

}

_texttanumbrowseoptions_ [l=sr] {Ima _numbrowseoptions_ načina da
pronađete informacije u ovoj kolkeciji:}

_textsimplehelpheading_ [l=sr] {Kako pronaći informacije u _collectionname_ kolekciji}

_texthelpscope_ [l=sr] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Domaine d'application des recherches</h3>

<p>
U većini kolekcija možete da odaberete različite indekse za pretraživanje.
Na primer, moguće je da imate jedan indeks za autore a drugi za naslove, 
pa čak i indeks za odeljke ili paragrafe. 
Generalno, dobićete dokument koji zadovoljava upit, ma 
koji indeks za pretraživanje koristili. 

<p>
Ukoliko su dokumenti knjige, biće otvoreni baš na odgovarajućim mestima. 

}
